
{
  "data":
    {
      "title": "mastodon",
      "logoClr": "3088d4",
      "created": "2016",
      "official": "https://joinmastodon.org",
      "license": "AGPL-3.0",
      "repo": "https://github.com/tootsuite/mastodon",
      "language": "Ruby",
      "protocols":
        [
          {"title": "OStatus", "url": "https://github.com/tootsuite/ostatus2"},
          {"title": "ActivityPub", "url": "https://activitypub.rocks"}
        ],
      "wiki": "",
      "servers":
        [
          {"num": "1", "url": "https://instances.social"},
          {"num": "2", "url": "https://mnm.social/instances"}
        ],
      "mobile": "https://github.com/tootsuite/documentation/blob/master/Using-Mastodon/Apps.md#mobile-clients",
      "twFriends": "https://bridge.joinmastodon.org",
      "tutorials":
        [
          {"id": "0", "url": "https://medium.com/@GinnyMcQueen/toot-how-to-intro-to-mastodon-e5655bfa87d2"},
          {"id": "1", "url": "https://alexschroeder.ch/wiki/2017-11-16_How_to_Mastodon"},
          {"id": "2", "url": "https://gist.github.com/joyeusenoelle/74f6e6c0f349651349a0df9ae4582969"}
        ],
      "devTutorial":
        [
          {"id": "0", "url": "https://anystack.xyz/how-to-install-mastodon-ubuntu"}
        ],
      "devTutorials": "https://github.com/tootsuite/documentation",
      "metrics":
        [
          {"id": "0", "url": "https://mnm.social"},
          {"id": "1", "url": "http://sp3r4z.fr/mastodon"},
          {"id": "2", "url": "https://metadon.jemu.name"}
        ],
      "awesome": "https://github.com/tleb/awesome-mastodon",
      "backup": "https://github.com/kensanata/mastodon-backup",
      "services":
        [
          {"id": "0", "url": "https://masto.host"}
        ],
      "forks":
        [
          {"id": "0", "url": "https://github.com/glitch-soc/mastodon"}
        ],
      "utilities":
        [
          {"id": "0", "url": "https://www.mastofeed.com"},
          {"id": "1", "url": "https://crossposter.masto.donte.com.br"},
          {"id": "2", "url": "http://www.unmung.com/mastoview"},
          {"id": "3", "url": "https://elenq.gitlab.io/artodon"},
          {"id": "4", "url": "https://fed.brid.gy"}
        ],
      "notable":
        [
          {
            "name": "Framasoft",
            "url": "https://framapiaf.org/@Framasoft",
            "avatar": "/img/avatars/framasoft.png"
          },
          {
            "name": "YunoHost",
            "url": "https://mastodon.social/@yunohost",
            "avatar": "/img/avatars/yunohost.png"
          },
          {
            "name": "Ind.ie",
            "url": "https://mastodon.social/@indie",
            "avatar": "/img/avatars/indie.png"
          },
          {
            "name": "Liberapay",
            "url": "https://mstdn.io/@Liberapay",
            "avatar": "/img/avatars/liberapay.png"
          },
          {
            "name": "La Quadrature du Net",
            "url": "https://mamot.fr/@LaQuadrature",
            "avatar": "/img/avatars/laquadrature.png"
          },
          {
            "name": "Krita",
            "url": "https://mastodon.art/@krita",
            "avatar": "/img/avatars/krita.png"
          },
          {
            "name": "Inkscape",
            "url": "https://mastodon.art/@inkscape",
            "avatar": "/img/avatars/inkscape.png"
          },
          {
            "name": "GIMP",
            "url": "https://mastodon.at/@GIMP",
            "avatar": "/img/avatars/gimp.png"
          },
          {
            "name": "F-Droid",
            "url": "https://mastodon.technology/@fdroidorg",
            "avatar": "/img/avatars/fdroid.png"
          },
          {
            "name": "David Revoy",
            "url": "https://framapiaf.org/@davidrevoy",
            "avatar": "/img/avatars/drevoy.png"
          },
          {
            "name": "John Scalzi",
            "url": "https://mastodon.social/@scalzi",
            "avatar": "/img/avatars/scalzi.png"
          },
          {
            "name": "Digitalcourage",
            "url": "https://chaos.social/@Digitalcourage",
            "avatar": "/img/avatars/digitalcourage.png"
          },
          {
            "name": "Tutanota",
            "url": "https://mastodon.social/@Tutanota",
            "avatar": "/img/avatars/tutanota.png"
          },
          {
            "name": "Yale Privacy Lab",
            "url": "https://mastodon.social/@privacylab",
            "avatar": "/img/avatars/yale-privacylab.png"
          },
          {
            "name": "Doorbraak",
            "url": "https://todon.nl/@doorbraak",
            "avatar": "/img/avatars/doorbraak.png"
          },
          {
            "name": "Association R.A.P.",
            "url": "https://framapiaf.org/@RAPasso",
            "avatar": "/img/avatars/rap.png"
          },
          {
            "name": "Bijstandsbond",
            "url": "https://todon.nl/@bijstandsbond",
            "avatar": "/img/avatars/bijstandsbond.png"
          },
          {
            "name": "Attac Lübeck",
            "url": "https://mastodon.social/@attac_hl",
            "avatar": "/img/avatars/attac_lubeck.png"
          },
          {
            "name": "OCCRP",
            "url": "https://mastodon.cloud/@OCCRP",
            "avatar": "/img/avatars/occrp.png"
          },
          {
            "name": "UBPorts",
            "url": "https://mastodon.rocks/@UBports",
            "avatar": "/img/avatars/ubports.png"
          },
          {
            "name": "Dallas Hackers",
            "url": "https://infosec.exchange/@dallas_hackers",
            "avatar": "/img/avatars/dallas_h.png"
          },
          {
            "name": "KDE",
            "url": "https://mastodon.technology/@kde",
            "avatar": "/img/avatars/kde.png"
          },
          {
            "name": "Matrix",
            "url": "https://mastodon.matrix.org/@matrix",
            "avatar": "/img/avatars/matrix.png"
          },
          {
            "name": "Fairphone",
            "url": "https://social.weho.st/@Fairphone",
            "avatar": "/img/avatars/fairphone.png"
          },
          {
            "name": "Purism",
            "url": "https://mastodon.social/@Purism",
            "avatar": "/img/avatars/purism.png"
          }
        ],
      "communities": "https://github.com/distributopia/masto-world-overview",
      "connections": ["GNU Social", "Friendica", "Hubzilla", "Pleroma", "PeerTube", "postActiv", "Misskey"],
      "donate": "https://liberapay.com/Mastodon",
      "tracker": "https://github.com/tootsuite/mastodon/issues",
      "bounty": "",
      "translating": "https://weblate.joinmastodon.org/projects/mastodon/backend"
    }
}
